Mailinglist Archive: opensuse-bugs (15732 mails)

< Previous Next >
[Bug 297795] New: "Ignore this conflict of ..." doesn't work
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 6 Aug 2007 10:04:49 -0600 (MDT)
  • Message-id: <bug-297795-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=297795

           Summary: "Ignore this conflict of ..." doesn't work
           Product: openSUSE 10.3
           Version: Alpha 7
          Platform: i386
        OS/Version: openSUSE 10.3
            Status: NEW
          Severity: Major
          Priority: P5 - None
         Component: Update Problems
        AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
        ReportedBy: gp@xxxxxxxxxx
         QAContact: jsrain@xxxxxxxxxx
          Found By: Product Management


The system in question carries STABLE of about a week ago plus updates
via FACTORY as of mid of last week.

Trying to update the whole system to FACTORY, I got a single conflict
wrt. zypper vs openSUSE-release.

When selecting "Ignore this conflict of zypper" and then "OK -- Try
Again" in the Dependency Conflict dialog, nothing changes.  I keep
getting the same error again and again, despite explicitly requesting
to ignore it.


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >